.member {
    margin: 2px;
    padding: 4px;
    /*border-radius: 8px;*/
    text-align: left;
    /*color: white;*/
}

.member h3 {
    margin: 4px;
    font-size: 1.2rem;
}

.member p {
    margin: 4px;
    font-style: italic;
    color: darkslategrey;
}
